<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlCalMonTimingErrorReportData_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlCalMonTimingErrorReportData_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Calibration monitoring timing error data for event RL_RF_AE_MON_TIMING_FAIL_REPORT_SB.  
 <a href="structrl_cal_mon_timing_error_report_data__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:adfa2e7d95558190108e390eae93665e4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adfa2e7d95558190108e390eae93665e4"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_cal_mon_timing_error_report_data__t.html#adfa2e7d95558190108e390eae93665e4">timingFailCode</a></td></tr>
<tr class="memdesc:adfa2e7d95558190108e390eae93665e4"><td class="mdescLeft">&#160;</td><td class="mdescRight">[b0] 1 = Total monitoring time does not fit in one CALIB_MON_TIME_UNIT when one <br />
 time calibration is enabled, <br />
 0 = No failure <br />
 [b1] 1 = Total monitoring and calibration time don't fit in one calibMonTimeUnit <br />
 when periodic calibration is enabled, <br />
 0 = No failure <br />
 [b2] 1 = Runtime timing violation: Monitoring functions or calibrations could <br />
 not be completed in one calibMonTimeUnit, <br />
 0 = No failure <br />
 [b3-b15] RESERVED <br />
<br /></td></tr>
<tr class="separator:adfa2e7d95558190108e390eae93665e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Calibration monitoring timing error data for event RL_RF_AE_MON_TIMING_FAIL_REPORT_SB. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
